libzypp 17.37.10

zyppng::function_traits< F, std::void_t< decltype(&F::operator())> > Struct Template Reference

`#include <zypp-core/zyppng/meta/function_traits.h>`

Inheritance diagram for zyppng::function_traits< F, std::void_t< decltype(&F::operator())> >:

## Detailed Description

template<class F>
struct zyppng::function_traits< F, std::void_t< decltype(&F::operator())> >

Definition at line 73 of file function_traits.h.

The documentation for this struct was generated from the following file:

- zypp-core/zyppng/meta/function_traits.h